﻿@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	background-image: url(../../images/common/bg_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
html, body {
	height:100%;
}
body > div#contents {
	height: auto;
	min-height: 100%;
}
#wrapper {
}
#header {
	height:300px;
	position: relative;
	width: 1010px;
	z-index: 10;
	margin-right: auto;
	margin-left: auto;
}
#header .main_title {
	position: absolute;
	left: 240px;
	top: 15px;
}
#header .main_title .top_title{
	display:none;
}
#header .logo {
	position: absolute;
	left: 25px;
	top: 10px;
}

#header .new{
	display:none;
}

#header #logout{
	position: absolute;
	left: 920px;
	top: 0px;
}

#contents {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	font-size:14px;
}
#contents .contents_bg {
	background-image: url(../../images/common/bg_flame_04.png);
	position: relative;
	padding-bottom: 17px;
	background-position: 35px top;
	width: 1010px;
	background-repeat: repeat-y;
	padding-top: 40px;
}
#contents .contents_bg {
	padding-bottom: 16px\9;
}
 * html #contents .contents_bg {
	padding-bottom: 57px;
}
#contents .flame_top {
	background-image: url(../../images/common/bg_flame_01.png);
	height: 295px;
	width: 1010px;
	position: absolute;
	top: -255px;
	background-repeat: no-repeat;
}
#contents .inner {
	background-image: url(../../images/common/bg_flame_02.png);
	background-repeat: repeat-y;
	padding-left:70px;
	padding-right: 70px;
}
#contents .flame_bottom {
	background-image: url(../../images/common/bg_flame_03_.png);
	height: 137px;
	width: 1010px;
	position: absolute;
	bottom: -80px;
    bottom: -81px\9; /* IE8 and below */
    *bottom: -81px; /* IE7 and below */
    _bottom: -81px; /* IE6 */
	background-repeat: no-repeat;
}
#contents .flame_bottom17 {
	background-image: url(../../images/common/bg_flame_03.png);
	height: 137px;
	width: 1010px;
	position: absolute;
	bottom: -80px;
    bottom: -81px\9; /* IE8 and below */
    *bottom: -81px; /* IE7 and below */
    _bottom: -81px; /* IE6 */
	background-repeat: no-repeat;
}
.under_contents {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.under_flame {
	border: 5px solid #FF386B;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.under_inner {
	border: 5px solid #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-image: url(/camp//images/common/bg_flame.jpg);
	padding-right: 30px;
}


#contents .section {
	margin-bottom: 40px;
}
#contents .section p {
	margin-bottom: 20px;
}
#contents .section .section_inner {
	padding: 20px;
}
#contents .section .section_inner02 {
	padding: 20px;
	border: 3px solid #CCC;
}
/* #footer */
#footNavi {
	padding-top: 110px;
	text-align: center;
	color: #ff3366;
	font-weight: bold;
}
#footNavi a,
#footNavi a:hover {
	color: #ff3366;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
}
#footNavi a:hover {
	text-decoration: underline;
}
#footer {
	padding-top: 115px;
}
#footer_wrapper {
	background-color: #FFF;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF3366;
	border-bottom-color: #FF3366;
	width: 100%;
	min-width:1010px;
	margin-top:-90px;/* フッターの高さと同じ値にする */
	height:90px;/* フッターの高さを指定 */
}
#footer .inner {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	color: #FF3366;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}
#fnav {
	float: left;
}
#fnav li {
	float: left;
	line-height: 49px;
}
#fnav li a, #fnav li a:hover {
	margin-right: 15px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF3366;
	color: #ff3366;
	text-decoration: none;
	font-size: 12px;
}
#fnav li.last a {
	border-right-style: none;
}
#footer address {
	float: right;
	width: 260px;
}
#footer address .text {
	float: left;
	padding-top: 5px;
}
#footer address .img {
	float: right;
}
/* /#footer */


/* footerバナー追加 */
#footer_wrapper {
	position: relative;
}
#footer_wrapper #fnav {
	position: absolute;
	left: 60px;
	top: 20px;
	font-weight: bold;
}
#footer .banner {
}
#footer .banner_img {
	float:left;
}

#footer .banner_img img {
	margin: 0 10px 0 0;
}
#footer .address {
	width: 220px;
	float:right;
}
#footer .address .text {
	float: left;
	padding-top: 5px;
	font-size: 80%;
}
#footer .address .img {
	float: right;
}
